/*
 Theme Name:   Castillo Trans
 Theme URI:    http://www.castillotrans.com/
 Description:  Plantilla personalizada para Castillo Trans
 Author:       Think Focus
 Author URI:   https://thinkfocus.es
 Template:     generatepress
 Version:      1.0
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/


/* centrado de la imagen destacada en los posts */
.page-header-image-single {
    text-align: center;
}

.featherlight-content .caption {
	display: none !important;
}

/*arreglo check gravity forms */
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: -2px !important;
    margin-right: 5px;
}